Tmail-дің асыл тастары бар Ruby қатесі

I was having problems running this script ,please see https://github.com/thekindofme/gmail_attachment_downloader/blob/master/gmail_attachment_downloader.rb

Бұл менің компьютерімде жақсы жұмыс істейді, бірақ оны жүктеп, менде bluehost серверін іске қосқанда қате жібереді, бірақ мен қажетті тасты

/usr/lib64/ruby/site_ruby/1.8/rubygems/custom_require.rb:36:in `gem_original_require': no such file to load -- tmail (LoadError)
       from /usr/lib64/ruby/site_ruby/1.8/rubygems/custom_require.rb:36:in `require'
       from mail.rb:12

Мүмкін болатын қате не болуы мүмкін?

Алдын-ала рақмет

Райан

0

1 жауаптар

Сіздің сценарийіңізде рубюгемдерді қосқаныңызға көз жеткізіңіз:

require 'rubygems'
0
қосылды